package com.cirs.biz.domain;

import com.cirs.common.annotation.Excel;

public class TrainReturn {
    /** 使用场景 */

    private String useScene;

    /** 查询条件 */

    private String searchCondition;


    private Long result1Id;

    private Long result2Id;


    private Long result3Id;


    private Long result4Id;

    private Long result5Id;

    public String getUseScene() {
        return useScene;
    }

    public void setUseScene(String useScene) {
        this.useScene = useScene;
    }

    public String getSearchCondition() {
        return searchCondition;
    }

    public void setSearchCondition(String searchCondition) {
        this.searchCondition = searchCondition;
    }

    public Long getResult1Id() {
        return result1Id;
    }

    public void setResult1Id(Long result1Id) {
        this.result1Id = result1Id;
    }

    public Long getResult2Id() {
        return result2Id;
    }

    public void setResult2Id(Long result2Id) {
        this.result2Id = result2Id;
    }

    public Long getResult3Id() {
        return result3Id;
    }

    public void setResult3Id(Long result3Id) {
        this.result3Id = result3Id;
    }

    public Long getResult4Id() {
        return result4Id;
    }

    public void setResult4Id(Long result4Id) {
        this.result4Id = result4Id;
    }

    public Long getResult5Id() {
        return result5Id;
    }

    public void setResult5Id(Long result5Id) {
        this.result5Id = result5Id;
    }

    @Override
    public String toString() {
        return "TrainReturn{" +
                "useScene='" + useScene + '\'' +
                ", searchCondition='" + searchCondition + '\'' +
                ", result1Id=" + result1Id +
                ", result2Id=" + result2Id +
                ", result3Id=" + result3Id +
                ", result4Id=" + result4Id +
                ", result5Id=" + result5Id +
                '}';
    }
}
